/* CSS Document */

@font-face {
	font-family: 'Oswald';
	font-style: normal;
	font-weight: 300;
	src: local('Oswald Light'), local('Oswald-Light'), url(https://fonts.gstatic.com/s/oswald/v9/HqHm7BVC_nzzTui2lzQTDT8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}

@font-face {
	font-family: 'Oswald';
	font-style: normal;
	font-weight: 400;
	src: local('Oswald Regular'), local('Oswald-Regular'), url(https://fonts.gstatic.com/s/oswald/v9/-g5pDUSRgvxvOl5u-a_WHw.woff) format('woff');
}


.login_form_wrapper {
	max-width: 440px;
	margin: 0 auto;
	padding: 45px 0;
}

.loginform_top {
	background: url(images/formbg_top.gif) 0% 0% no-repeat;
	width: 416px;
	height: 6px;
}

.loginform_center_tile {
	/*background:url(images/formbg_center.gif) 0% 0% repeat-y;*/
	width: 100%;
}

.loginform_bottom {
	background: url(images/formbg_bottom.gif) 0% 0% no-repeat;
	width: 416px;
	height: 6px;
}

.login_form {
	background: #FFF;
	width: 100%;
	margin: 0 auto;
	position: relative;
	padding: 0 15px;
}

.loginwithfb,
.signupwithfb {
	padding: 10px 15px 5px 15px;
}

.forgot_pwd_email {
	padding: 13px 15px 0 15px;
}

.loginwithfb h1,
.forgot_pwd_email h1 {
	font-family: 'Open Sans', sans-serif;
	font-size: 25px;
	color: #27ae83;
	margin: 0;
	text-transform: uppercase;
	text-align: center;
	padding: 0 0 22px 0;
	font-weight: 300;
}

.loginwithfb p,
.forgot_pwd_email p {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #333333;
	text-align: center;
	margin: 0;
	line-height: 17px;
	padding: 5px 0 10px 0;
}

.loginwithfb p a,
.login_btmlinks a,
.normallogin a,
.normalsignup p a {
	color: #27ae83;
	font-size: 12px;
	text-decoration: none;
}

.normallogin {
	padding: 20px 0 20px 0;
}

.loginwithfb_btn {
	width: 233px;
	height: 40px;
	display: block;
	cursor: pointer;
	background: url(images/loginwithfb.jpg) 0% 0% no-repeat;
	margin: 0 auto;
}

.or {
	width: 18px;
	height: 13px;
	background-color: #ffffff;
	padding: 10px;
	position: absolute;
	top: 178px;
	left: 185px;
	font-size: 12px;
	color: #333333;
}

.login_or {
	width: 18px;
	height: 13px;
	background-color: #ffffff;
	padding: 10px;
	position: absolute;
	top: 111px;
	left: 185px;
	font-size: 12px;
	color: #333333;
	border: 1px solid #ccc;

	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}

.registr_or {
	width: 18px;
	height: 13px;
	background-color: #ffffff;
	padding: 10px;
	position: absolute;
	top: 124px;
	left: 428px;
	font-size: 12px;
	color: #333333;
}

.loginwithfb_btn span {
	display: none;
}

.textfield_style1 {
	width: 100%;
}

.login_btn {
	/*background:url(images/btn_login.png) 0% 0% no-repeat;*/
	background: #27ae83;
	padding: 8px 0 8px 0;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #FFF;
	font-weight: 400;
	text-align: center;
	line-height: normal;
	margin: 0 20px 0 0;
	border: 0 none;
	width: 100%;
	cursor: pointer;
	/*height:32px;*/
}

.login_btn:hover {
	background: #058b60;
}

.login_btmlinks {
	padding-bottom: 10px;
}

.left {
	float: left;
}

.right {
	float: right;
}

/*----------------------------------------create a free account--------------------------*/
.form_register {
	width: 900px;
	margin: 0 auto;
	padding: 50px 0 0 0;
}

.form_register h1 {
	font-family: "trebuchet MS", Arial;
	font-size: 30px;
	color: #333333;
	margin: 0;
	padding: 0 0 22px 0;
	text-align: center;
}

.registr_box_outer {
	padding: 0 0 6px 0;
	background: url(images/create_acbg.jpg) 0% 100% no-repeat;
	position: relative;
}

.registr_box {
	width: 896px;
	padding: 20px 0 25px 0;
	border-radius: 3px;
	background: url(images/create_actile.jpg) 0% 0% repeat-y;
}

.registerbox_top {
	background: url(images/create_acbg_top.jpg) 0% 0% no-repeat;
	width: 896px;
	height: 5px;
}

.connect_usingfb_btn {
	width: 233px;
	height: 40px;
	display: block;
	cursor: pointer;
	background: url(images/connect_usingfb.jpg) 0% 0% no-repeat;
	margin: 0 auto;
}

.connect_usingfb_btn span {
	display: none;
}

.indication {
	font-family: 'Open Sans', sans-serif;
	color: #757474;
	font-size: 12px;
	text-align: center;
	padding: 10px 0 0 0;
}

.normalsignup {
	border-top: 1px solid #CCCCCC;
	padding: 27px 15px 20px 15px;
	text-align: center;
}

.normalsignup h3 {
	color: #27ae83;
	font-size: 17px;
}

.normallogininner1 .login_btn {
	margin: 0 !important;
}

/*-------------------------------------------------------------signup---------------------------------------------------*/
.signup_wrapper {
	max-width: 440px;
	margin: 10px 0 0 0;
	padding: 0 0 0 0;
}

.signup_wrapper h1,
.form_register h1,
.center_content_bgr h1 {
	font-family: 'Open Sans', sans-serif;
	font-size: 30px;
	color: #27ae83;
	margin: 0;
	padding: 0;
	text-align: center;
	padding-bottom: 10px;
}

.signup .login_form_wrapper {
	padding: 25px 0 10px 0;
}

.signup .signupwithfb {
	padding: 25px 0 0 0;
}

.signup .indication {
	padding: 10px 0 25px 0;
	margin: 0;
}

.signup .or {
	top: 98px;
}

.signup .login_btmlinks {
	padding-top: 10px;
}

.login_btmlinks p {
	color: #333333;
	line-height: 17px;
}

.alrdyamember {
	margin: 0 auto;
	padding: 0;
	width: 100%;
}

.alrdyamember .loginform_center_tile {
	text-align: center;
	background-position: 100% 100%;
}

.alrdyamember .loginform_center_tile h3 {
	font-size: 16px;
	font-weight: 300;
	padding: 10px 0 13px 0;
	color: #333333;
}

.alrdyamember .loginform_center_tile h3 a {
	font-size: 16px;
}

.loginform_top2 {
	background: url(images/formbg_top2.gif) 0% 0% no-repeat;
	width: 416px;
	height: 6px;
	display: none;
}

.green_msg {
	background-color: #E0F2CB;
	border: 1px solid #CCEBAC;
	padding: 10px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	color: #6DA827;
	font-size: 13px;
	font-weight: bold;
}

.red_msg {
	background-color: #FBD3B1;
	border: 1px solid #F5C69A;
	padding: 10px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	color: #6DA827;
	font-size: 13px;
	font-weight: bold;
}

.rembr_me_checked {
	background: url(images/checked.png) 0% 50% no-repeat;
	padding: 5px 0 5px 23px;
	font-weight: normal;
}

.rembr_me_unchecked {
	background: url(images/unchecked.png) 0% 50% no-repeat;
	font-weight: normal;
	padding: 5px 0 5px 23px;
}

.update_unchecked {
	background: url(images/unchecked.png) 0% 50% no-repeat;
	font-weight: normal;
	padding: 5px 0 5px 23px;
}

.update_checked {
	background: url(images/checked.png) 0% 50% no-repeat;
	padding: 5px 0 5px 23px;
	font-weight: normal;
}

.normallogininner1 {
	padding: 0 0;
}

.normallogininner2 {
	text-align: center;
}

.to-mrg {
	margin-top: 25px;
}